#background-video {
    width: 100vw;
    /*height: 100vh;*/
    object-fit: cover;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: -1;
}

.Header-module__wrapper,.Product-module__wrapper,.TotalSum-module__inputWrapper,.CountSelector-module__inputWrapper {
	border-radius: 10px!important;
}

.boxHeader {
	border-radius: 10px 10px 0px 0px;
}
.boxFooter {
	border-radius: 0px 0px 10px 10px;
}

::-webkit-scrollbar {
  width: 10px!important;
  background-color: #f9f9fd!important;
}

::-webkit-scrollbar-thumb {
  border-radius: 10px!important;
  background-color: #18aaaa!important;
}

::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.2)!important;
  border-radius: 10px!important;
  background-color: #f9f9fd!important;
}